/*Theme Name:Gepro Twenty Twelve
Description:Šablona odvozená od Twenty Twelve
Author:AlMare
Template:twentytwelve
Version:0.1.0
Text Domain: twentytwelve   */
@import url("../twentytwelve/style.css");

.widget img{height:auto;}
/* Author profiles */
.author .archive-header{margin-bottom:8px;margin-bottom:0.57142857rem;}
.archive-title,.page-title{
font-size: 14px; font-size: 1rem; color: #222222
}
body.custom-font-enabled{font-family:Arial,Helvetica, sans-serif;}
.main-navigation .assistive-text:hover, .main-navigation .assistive-text:active, .main-navigation .assistive-text:focus{background:#000; }
.site-content{margin:7px 0 0 14px;   margin:0.5rem 0 0 1rem;}
.widget-area{margin:0px 0 0;margin:0rem 0 0;}
.site{margin:0 auto;}
/* Sidebar */
.widget-area .widget{-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin-bottom:16px;margin-bottom:1.1rem;word-wrap:break-word;}
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 11px;
	margin: 0 0 0.8rem;

}
#treti ::not(li) a  {display:block; font-size: 8px; color: yellow; margin-top: 0.8rem; margin-top: 10px }
/* Footer */
footer[role="contentinfo"]{border-top:1px solid #ededed;clear:both;font-size:12px;font-size:0.857142857rem;line-height:2;max-width:960px;max-width:68.571428571rem;margin-top:24px;margin-top:1.714285714rem;margin-left:auto;margin-right:auto;padding:0 0 12px 24px;padding:0 0 0.857142857rem 1.714285714rem;}
.post .entry-header{margin-bottom:8px;margin-bottom:0.571428571rem;}
.mu_register{line-height:1.714285714;        padding-top:15px;        padding-top:1.0714285714285rem;}
.comment-content h6{margin:12px 0;margin:0.8571428571rem 0;line-height:1.714285714;}
.entry-content h1, .comment-content h1{font-size:21px;font-size:1.5rem;line-height:1.2;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p{margin:0 0 12px;margin:0 0 0.8571428571rem;
/*line-height:1.714285714;*/
line-height:1.4285714;}
.entry-content p{margin:0 0 12px;margin:0 0 0.8571428571rem;}
.site-content article{border-bottom:1px solid #ededed;margin-bottom:0;padding-bottom:2px;padding-bottom:0.1428571428571rem;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.archive-header{margin-bottom:6px;margin-bottom:0.4285714286rem;padding-bottom:6px;padding-bottom:0.42857142856rem;border-bottom:1px solid #ededed;font-size: 18px; font-size: 1.2857142857rem; color: black}
/* Quote posts */
article.format-quote .entry-content p{margin:0;padding-bottom:0;}
#rotating-images,#other, #rss, #rss span{display:none}
/* =Media queries-------------------------------------------------------------- */
/*maximum width of 599 pixels */
 @media screen and (max-width:599px){
 hgroup{display:none}

#masthead{position:fixed; top:0; left:0;height:35px;  height:2.5rem;  width:100%;  margin-top:0;  padding-top:0; background-color:white;   background-image: url(img/GEPROs.png);  background-position: center top; background-repeat: no-repeat; background-color:black}
#site-navigation{position:static; margin:0px; padding:0; top:0; }
#site-navigation ul{background-color:black; }
#site-navigation li{background-color:black;   color:white;   padding:7px;   padding:0.5rem;   font-weight:bold;   line-height:1;   border-bottom:1px solid white;   border-top:1px solid white;   margin:0; }
#site-navigation li li{border:none}
#site-navigation a{color:white; text-decoration:none    }
#site-navigation a:hover{text-decoration:underline    }
#main{margin-top:35px; margin-top:2.5rem; line-height:1.4; }
.mproducts img{display:none}
#contacts_bar {line-height:normal; margin-top:14px; margin-top:1rem;padding-top:7px; padding-top:0.5rem; border-top: 1px dashed silver}
.tagcloud {display:none}
#masthead h3 {margin-top: 18px}
#main h1,#main h2,#main h3,#main h4{margin-top:7px; margin-top:2.5rem; margin-bottom:3px; margin-bottom:0.25rem}
#rotating-images{display:none}
#colophon {margin-top:0}
}

/* Minimum width of 600 pixels. */
@media screen and (min-width:600px){
#rotating-images{display:block}
#other{display:block;position:relative; text-align:right;height:33px; height:2.357142857rem;width:100px; width:7.142857rem;float:right }
#rss{position:absolute;right:26px; right: 1.8571428rem;display:block; width:30px; height:30px; padding:0;margin:0; background-image:url(http://www.gepro.cz/wp-content/uploads/2014/02/download1.png); background-position:left top;background-repeat:no-repeat;}
#newsletter {position:absolute;right:60px; right: 4.2857142rem; display:block; width:30px; height: 30px; padding: 0; margin: 0 ; background-image:url(http://www.gepro.cz/wp-content/uploads/2014/12/newsletter_white.png); background-position:left top; background-repeat: no-repeat;}
#rss span, #newsletter span{display:none}

.okraj{margin-right:14px; margin-right:1rem}
.site{padding:0px; margin:0 auto;}
.site-content ul li{list-style-type:square;}
.site-header{padding-top:0px;      margin-top:0px;      margin-bottom:0;      padding-bottom:0;
/* definice kulatých rohů */
-webkit-border-radius:3px; -moz-border-radius:3px;  border-radius:3px;  border-right:1px solid #efefef;  border-left:1px solid  #efefef;
/* definice pozadí */
background-color:#fefefe; background-repeat:repeat-x; background-image:-moz-linear-gradient(#ededed,#fefefe);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#ededed,#fefefe);
/* IE10 */
background-image:-webkit-linear-gradient(#ededed,#fefefe);
/* chrome a safari */
background-image:-o-linear-gradient(top,#ededed,#fefefe);
/* Opera */
background-image:linear-gradient(top,#ededed,#fefefe);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#ededed),to(#fefefe));
/* chrome a safari */
box-shadow:0 6px 6px rgba(192,192,192,0.4);}
.site-header img{margin-top:0;}
.site-content{float:left;
/*width:65.104166667%;*/
width:68%;}
.site .hentry h1{display:block;                width:100%;font-size:26px;font-size:1.857142857rem;line-height:1.846153846;
/*padding-bottom:7px;                padding-bottom:0.5rem;                padding-top:7px;                padding-top:0.5rem;*/
padding-left:7px;                padding-left:0.5rem;                text-shadow:1px 1px  1px #222222;                text-shadow:0.0714285714rem 0.0714285714rem 0.0714285714rem #222222; background-image:-moz-linear-gradient(#ededed,#fefefe);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#ededed,#fefefe);
/* IE10 */
background-image:-webkit-linear-gradient(#ededed,#fefefe);
/* chrome a safari */
background-image:-o-linear-gradient(top,#ededed,#fefefe);
/* Opera */
background-image:linear-gradient(top,#ededed,#fefefe);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#ededed),to(#fefefe));
/* chrome a safari */
box-shadow:0 6px 6px rgba(192,192,192,0.4);}
.site .hentry  h2{display:block;                width:100%;                padding-bottom:3.5px;                padding-bottom:0.25rem;                padding-top:3.5px;                padding-top:0.25rem;                text-shadow:1px 1px  1px #222222;                text-shadow:0.0714285714rem 0.0714285714rem  0.0714285714rem; background-image:-moz-linear-gradient(#ededed,#fefefe);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#ededed,#fefefe);
/* IE10 */
background-image:-webkit-linear-gradient(#ededed,#fefefe);
/* chrome a safari */
background-image:-o-linear-gradient(top,#ededed,#fefefe);
/* Opera */
background-image:linear-gradient(top,#ededed,#fefefe);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#ededed),to(#fefefe));
/* chrome a safari */
box-shadow:0 6px 6px rgba(192,192,192,0.4);                padding-left:7px;                padding-left:0.5rem;}
.main-navigation{position:absolute;top:98px; top:7rem; width:600px; margin-left:34px;  margin-left:2.4285714rem;  margin-bottom:32px;          margin-bottom:2.285714rem;                           z-index:100000;}
/*.main-navigation li li{float:left;}
.main-navigation ul ul{width:600px;}*/
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{display:inline-block !important;text-align:left;width:100%;        color:white;        font-weight:bold;
/* definice pozadí */
background-color:#000000;        background-repeat:repeat-x;        background-image:-moz-linear-gradient(#000000,#222222);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#000000,#222222);
/* IE10 */
background-image:-webkit-linear-gradient(#000000,#222222);
/* chrome a safari */
background-image:-o-linear-gradient(top,#000000,#222222);
/* Opera */
background-image:linear-gradient(top,#000000,#222222);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#000000),to(#222222));
/* chrome a safari */
box-shadow:0 2px 2px rgba(1,1,1,0.4);        border:none;}
.main-navigation ul{margin:0;text-indent:0;}
.main-navigation li a, .main-navigation li{display:inline-block;text-decoration:none;}
.main-navigation li a{border-bottom:0;color:#ffffff;    line-height:35px;line-height:2.5rem;text-transform:uppercase;white-space:nowrap;    padding:0 14px 0 14px;    padding:0 1rem 0 1rem;}
.main-navigation li a:hover{color:#000;    background-color:silver;}
.main-navigation li{margin:0 7px 0 0;margin:0 0.5rem 0 0;position:relative;}
.main-navigation li ul{display:none;margin:0;padding:0;position:absolute;top:100%;     z-index:1;}
.main-navigation li ul ul{top:0;left:100%;    background-color:#c0c0c0;    background-repeat:repeat-x;    background-image:-moz-linear-gradient(#c0c0c0,#bebebe);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#c0c0c0,#bebebe);
/* IE10 */
background-image:-webkit-linear-gradient(#c0c0c0,#bebebe);
/* chrome a safari */
background-image:-o-linear-gradient(top,#c0c0c0,#bebebe);
/* Opera */
background-image:linear-gradient(top,#c0c0c0,#bebebe);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#c0c0c0),to(#bebebe));
/* chrome a safari */
box-shadow:0 2px 2px rgba(1,1,1,0.4);}
.main-navigation ul li:hover > ul{border-left:0;display:block;    position:absolute;    left:0px;}
.main-navigation ul li ul li{display:block;    margin:0;    padding:0;         -webkit-border-radius:3px;}
.main-navigation li ul li a{color:black;background:silver;border-bottom:1px solid #a0a0a0;display:block;font-size:11px;font-size:0.785714286rem;line-height:24px;  line-height:1.714285rem;padding:3px 7px;padding:0.21428571rem 0.5rem;white-space:normal;}
.main-navigation li ul li a:hover{background-color:#e0e0e0;color:#111111;  }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{background-color:silver;color:#ffffff;  font-weight:bold}
/* kontakty na podporu a gepro v postrannim panelu - zacatek */
#side_sup li,#side_con li{padding:0;                 padding-left:56px;                 padding-left:4rem;                 background-repeat:no-repeat;                 background-position:top left;                 background-size:43px 32px;                 background-size:3.0714285rem 2.285714rem;                 line-height:32px;                 line-height:2.285714rem;                 }
#op1 span,#pin span{display:inline-block;                line-height:16px;                line-height:1.1428571rem;                margin:0;                padding:0;                }
#side_sup{margin-bottom:27px;                margin-bottom:1.9rem;                }
.widget-area .textwidget  #side_sup li,.widget-area .textwidget   #side_con li{margin-left:2px;                margin-left:0.142857rem;                }
h5.title{font-family:Arial;                font-size:16px;                font-size:1.1rem;                color:rgb(255,123,27);                margin:0;                font-variant:normal;                text-shadow:1px 1px  1px #222222;                text-shadow:0.0714285714rem 0.0714285714rem 0.0714285714rem #d06e09;                }
#side_sup,#side_con{margin-left:0;               padding-left:0;               margin-top:7px;               margin-top:0.5rem;               padding-top:0;               list-style:none;               }
#op1,#op2{background-image:url('http://www.gepro.cz/wp-content/uploads/image/Podpora_OPERATOR.png');              }
#pin{background-image:url('http://www.gepro.cz/wp-content/uploads/image/Kontakty_ADRESA.png');        }
#phone{background-image:url('http://www.gepro.cz/wp-content/uploads/image/Kontakty_TELEFON.png');         }
#mail{background-image:url('http://www.gepro.cz/wp-content/uploads/image/Kontakty_MAIL.png');               margin-bottom:7px;               margin-bottom:0.5rem;         }
#contacts_bar,#utcw-2{padding:24px 14px 14px 28px;            padding:1.285714rem 1rem 1rem 2rem;            border:1px #dedede solid;            margin-top:7px;            margin-top:0.5rem;
/* definice kulatých rohů */
/*  -webkit-border-radius:3px;           -moz-border-radius:3px;            border-radius:3px;*/
/* definice pozadí */
background-color:#ffffff;        background-repeat:repeat-x;        background-image:-moz-linear-gradient(#efefef,#fefefe);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#efefef,#fefefe);
/* IE10 */
background-image:-webkit-linear-gradient(#efefef,#fefefe);
/* chrome a safari */
background-image:-o-linear-gradient(top,#efefef,#fefefe);
/* Opera */
background-image:linear-gradient(top,#efefef,#fefefe);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#efefef),to(#fefefe));
/* chrome a safari */
box-shadow:0 4px 4px rgba(209,209,209,0.6);        }
#utcw-2 h3.widget-title{font-family:Arial;                font-size:16px;                font-size:1.1rem;                color:rgb(255,123,27);                margin:0;                margin-bottom:4px;                margin-bottom:0.285714285714rem;                text-transform:none;;                text-shadow:1px 1px  1px #222222;                text-shadow:0.0714285714rem 0.0714285714rem 0.0714285714rem #d06e09;                }
   #utcw-2{margin-top:0  }
/* kontakty na podporu a gepro v postrannim panelu - konec */
/* kontakty na strance s kontakt*/
#page_contact ul,#page_contact  li{list-style-type:none;}
#page_contact h3{font-size:18px;font-size:1.2857142857rem;}
#mainad{width:222px;height:352px;margin:5px;margin:0.35714285714rem;margin-top:0;float:left;}
#mainad h2{margin-top:0;}
#mapad{width:352px;height:396px;float:left;margin:7px;margin:0.5rem;margin-bottom:24px;margin-bottom:1.714285714285714rem;margin-top:12px;margin-top:0.857142857142rem;}
#mapad:before, #mapad:after,#otad:before,#otad:after{display:table;content:" ";clear:both;}
#otad{width:574px;margin:5px;}
#page_contact table{font-size:14px;font-size:1rem }
width:auto;#page_contact table td{text-align:left;vertical-align:middle;line-height:1.15;}
/* kontakty na strance s kontakty - konec */
div.wrapper{padding-top:24px;  padding-top:1.714285714rem;padding-left:42px;          padding-left:3rem;}
/* ************styly pro home page********** */
.home div.wrapper{padding:0;  padding-top:12px;  padding-top:0.85714285714rem;}
.home .site-content{float:left;  width:72%;    margin-top:0;}
.home  #contacts_bar,.home #main_products{margin-top:24px;  margin-top:1.71428571rem;}
.home  #contacts_bar{padding:24px 14px 14px 28px;padding:1.285714rem 1rem 1rem 2rem;line-height:1.8}
.home  #side_con{margin-bottom:12px !important;margin-bottom:0.857142857rem !important;}
#mprod1 h2 span,#mprod2 h2 span,#mprod3 h2 span{display:none;}
.home #main_products{padding-top:0;}
#mprod1,#mprod2,#mprod3{width:220px;  width:15.714285714285rem;  height:190px;  height:13.5714285714rem;  border:1px solid silver;  margin:0;  margin-left:4px;  margin-left:0.2857142857rem;  margin-right:6px;  margin-right:0.42857142rem;  padding:0;  float:left;}
#mprod3{margin-right:0;}
#mprod1 a,#mprod2 a,#mprod3 a{display:block;padding:12px;padding:0.85714285714rem;padding-top:14px;padding-top:1rem;padding-bottom:0;text-decoration:none;color:black;line-height:1.2;font-size:12px;font-size:0.857142857rem;}
#mprod1 h2 span,#mprod2 h2 span,#mprod3 h2 span{display:none;}
#mprod1 h2,#mprod2 h2,#mprod3 h2{width:220px;  width:15.714285714285rem;  height:44px;  height:3.1428571428rem;  background-repeat:no-repeat;  background-position:top left;  cursor:pointer;}
#mprod1 h2{background-image:url('http://www.gepro.cz/wp-content/uploads/2013/09/MYS1.png');}
#mprod2 h2{background-image:url('http://www.gepro.cz/wp-content/uploads/2013/09/PRO1.png');}
#mprod3 h2{background-image:url('http://www.gepro.cz/wp-content/uploads/2013/09/GEO1.png');}
#mprod1 img,#mprod2 img,#mprod3 img{float:right;}
#other_products:before, #other_products:after, #main_products:before, #main_products:after{display:table;content:" ";clear:both;}
#other_products{display:block;width:684px;width:48.85714285714rem;height:134px;height:9.5714285714285rem;border:1px silver solid;margin-top:12px;margin-top:0.85714285714rem;margin-left:4px;margin-left:0.285714285ů}
#other_products>h2{width:170px;  width:12.14285714285rem;  height:34px;  height:2.428571428rem;  background:url('http://www.gepro.cz/wp-content/uploads/2013/09/dalsi.png') no-repeat top left;  margin-bottom:18px;  margin-bottom:1.2857142857rem;}
#other_products>h2>span{display:none;}
#other_products div{width:170px;width:12.142857142857rem;float:left;}
#other_products div h2{padding-left:7px;  padding-left:0.5rem;  margin-bottom:7px;  margin-bottom:0.5rem;  text-shadow:1px 1px  1px #222222;  text-shadow:0.0714285714rem 0.0714285714rem 0.0714285714rem #222222;  cursor:pointer;}
#other_products a{font-size:12px;font-size:0.85714285714rem;padding-right:7px;padding-right:0.5rem;padding-left:7px;padding-left:0.5rem;display:block;color:black;text-decoration:none;}
#oprod2 a,#oprod3 a ,#oprod4 a{border-left:1px solid silver;}
#mprod1,#mprod2,#mprod3,#other_products{
/* definice kulatých rohů */
-webkit-border-radius:3px;          -moz-border-radius:3px;           border-radius:3px;
/* definice pozadí */
background-color:#ffffff;        background-repeat:repeat-x;        background-image:-moz-linear-gradient(#efefef,#ffffff);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#efefef,#ffffff);
/* IE10 */
background-image:-webkit-linear-gradient(#efefef,#ffffff);
/* chrome a safari */
background-image:-o-linear-gradient(top,#efefef,#ffffff);
/* Opera */
background-image:linear-gradient(top,#efefef,#ffffff);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#efefef),to(#ffffff));
/* chrome a safari */
box-shadow:0 6px 6px rgba(192,192,192,0.4);}
.site .hentry  .zbd{width:180px;  width:12.85714285714285rem;  height:140px;  height:10rem;  border:1px solid silver;  margin:0;  margin-left:4px;  margin-left:0.2857142857rem;  margin-right:6px;  margin-right:0.42857142rem;  padding:0;
/* definice pozadí */
background-color:#ffffff;  background-image:-moz-linear-gradient(#efefef,#ffffff);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#efefef,#ffffff);
/* IE10 */
background-image:-webkit-linear-gradient(#efefef,#ffffff);
/* chrome a safari */
background-image:-o-linear-gradient(top,#efefef,#ffffff);
/* Opera */
background-image:linear-gradient(top,#efefef,#ffffff);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#efefef),to(#ffffff));
/* chrome a safari */
box-shadow:0 6px 6px rgba(192,192,192,0.4);  line-height:1.2;  -webkit-border-radius:3px;  -moz-border-radius:3px;  border-radius:3px;  background-color:#ffffff;  font-size:12px;  font-size:0.8571428571428571rem;  float:left;  cursor:pointer;}
.site .hentry  .produkty .zbd,.site .hentry  .support .zbd,.site .hentry .produkty .zbd_double,.site .hentry .zbd_tripple{display:block;margin-bottom:7px;margin-bottom:0.5rem;}
a.zbd,a.zbd_double,a.zbd_tripple{text-decoration:none;color:black;}
.site .hentry .zbd  h2{width:auto;  margin:0;  padding:5px;  color:black;  text-transform:uppercase;  background-color:#f5aa3b;  background-repeat:repeat-x;  background-image:-moz-linear-gradient(#db8018,#f5aa3b);  background-image:-ms-linear-gradient(#db8018,#f5aa3b);  background-image:-webkit-linear-gradient(#db8018,#f5aa3b);  background-image:-o-linear-gradient(top,#db8018,#f5aa3b);  background-image:linear-gradient(top,#db8018,#f5aa3b);  background-image:-webkit-gradient(linear,0 0,0 bottom,from(#db8018),to(#f5aa3b));  text-shadow:1px 1px  1px #636363;  text-shadow:-0.0714285714rem -0.0714285714rem 0.0714285714rem #636363;}
.site .hentry .zbd p{margin:0;   padding:5px;   color:black;   background-color:white;   line-height:1.2;   font-size:12px;   font-size:0.857142857rem;  }
.site .hentry .zbd .vpravodolu{display:block;height:42px;height:3rem;line-height:42px;line-height:3rem;width:28px;width:2rem;text-align:right;float:right;}
.site .hentry .zbd .vpravodolu a{display:inline-block;vertical-align:baseline;}
.site .hentry .zbd p img{float:right;}
/*  pro produkty */
a.zbd,a.zbd_double,a.zbd_tripple{line-height:1.71429;        display:block;        height:140px;        height:10rem;        border:1px solid silver;        margin:0;        margin-left:4px;        margin-left:0.2857142857rem;        margin-right:6px;        margin-right:0.42857142rem;        padding:0;
/* definice pozadí */
background-color:#ffffff;        background-image:-moz-linear-gradient(#efefef,#ffffff);
/* Firefox a vše na Gecku */
background-image:-ms-linear-gradient(#efefef,#ffffff);
/* IE10 */
background-image:-webkit-linear-gradient(#efefef,#ffffff);
/* chrome a safari */
background-image:-o-linear-gradient(top,#efefef,#ffffff);
/* Opera */
background-image:linear-gradient(top,#efefef,#ffffff);
/* CSS3 */
background-image:-webkit-gradient(linear,0 0,0 bottom,from(#efefef),to(#ffffff));
/* chrome a safari */
box-shadow:0 6px 6px rgba(192,192,192,0.4);        line-height:1.2;        -webkit-border-radius:3px;        -moz-border-radius:3px;        border-radius:3px;        background-color:#ffffff;        font-size:12px;        font-size:0.8571428571428571rem;        float:left;        margin-bottom:7px;        margin-bottom:0.5rem;      }
a.zbd{width:180px;        width:12.85714285714285rem;}
a.zbd_double{width:372px; width:26.571428571428rem;}
a.zbd_tripple{width:566px; width:40.428571428571rem;}
.zbd_h2,.zbd_p{display:block;   }
.zbd_h2{font-weight:bold;font-size:18px;  font-size:1.28571rem;  line-height:1.6;        width:auto;        margin:0;        padding:5px;        padding:0.357142857142rem;        color:black;        text-transform:uppercase;        background-color:#f5aa3b;        background-repeat:repeat-x;        background-image:-moz-linear-gradient(#db8018,#f5aa3b);        background-image:-ms-linear-gradient(#db8018,#f5aa3b);        background-image:-webkit-linear-gradient(#db8018,#f5aa3b);        background-image:-o-linear-gradient(top,#db8018,#f5aa3b);        background-image:linear-gradient(top,#db8018,#f5aa3b);        background-image:-webkit-gradient(linear,0 0,0 bottom,from(#db8018),to(#f5aa3b));        text-shadow:1px 1px  1px #636363;        text-shadow:-0.0714285714rem -0.0714285714rem 0.0714285714rem #636363;      }
.zbd_p{margin:0;             padding:5px;        padding:0.357142857142rem;         color:black;         background-color:white;         line-height:1.2;         font-size:12px;         font-size:0.857142857rem;        }
.zbd .zbd_p img,.zbd_double .zbd_p img,.zbd_tripple .zbd_p img{display:block;      width:50px;      width:3.57142857142857rem;      height:50px;      height:3.57142857142857rem;      text-align:right;      float:right;      border:none;      }
#wd{position:absolute;z-index:10000;left:990px;top:394px;width:87px;height:21px;padding:0;}
#wd a{display:inline-block;width:18px;height:21px;margin:0;padding:0;}
#wd a #b3{width:20px;}
#wd a:hover{background:url('http://www.gepro.cz/wp-content/uploads/2013/09/mo_fw.png');}
#treti{width:600px;}
.actdate{display:inline-block;width:5rem;width:80px;font-weight:bold;margin-right:12px;text-align:right;}
/* styly pro home page - konec */
/* oblak stitku */
div.tagcloud{padding-left:12px;      padding-left:0.85714285714rem;      padding-right:12px;      padding-right:0.85714285714rem;}
/* styly pro cenik geoportal */
/*------------------------------------------*/
#cenik_geoportal{margin-left:0;}
.geo{font-family:Verdana,Geneva,Tahoma,sans-serif;  background-color:white;  color:black;  font-size:12px;  font-size:0.857142rem;  line-height:1.6;  width:252px;  width:18rem;  padding:0;  margin:5px;  margin:0.34rem;  height:auto;  background-color:white;  border:1px silver solid;  box-shadow:0 6px 6px rgba(192,192,192,0.4);  box-shadow:0 0.428571rem 0.428571rem rgba(192,192,192,0.4);  -webkit-border-radius:3px;  -moz-border-radius:3px;  border-radius:3px;  -webkit-border-radius:0.2142857rem;  -moz-border-radius:0.2142857rem;  border-radius:0.2142857rem;}
.geo_other{font-family:Verdana,Geneva,Tahoma,sans-serif;  background-color:white;  color:black;  font-size:12px;  line-height:1.6;  width:252px;  width:18rem;  padding:0;  margin-top:0;    background-image:url(http://www.gepro.cz/wp-content/uploads/2014/02/geo1.png);    background-position:center center;    background-repeat:no-repeat;  height:auto;  background-color:white;}
.geo_other h3{width:auto;  font-size:1em;  text-align:center;margin-bottom:1.2em;margin-top:3.2em; text-transform:uppercase;color:#af8354;}
#cenik_geoportal table {margin:auto}
#cenik_geoportal table thead th { font-size:1.166667rem;font-size:14px;font-weight:bold; padding-top:4px; padding-bottom:4px;text-transform:none } 
#cenik_geoportal table tr:nth-child(even),#cenik_geoportal table thead th {background-color:#efefef ;background-image:linear-gradient(#ededed,#fefefe);color:#202020; border-bottom: 1px solid #444; border-top:1px solid #ededed}
#cenik_geoportal td {padding:2px 0 2px 0 !important; vertical-align:middle;color:#202020}
#cenik_geoportal td:first-of-type, #cenik_geoportal th:first-of-type {padding-left:5px}
#cenik_geoportal td:first-of-type { cursor:pointer }
#cenik_geoportal td img.noborder  {border: 0px;-webkit-border-radius:0px; -moz-border-radius:0px;border-radius:0; margin-top:0px !important;margin-bottom:0px;-webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none!important }
#cenik_geoportal td+td{text-align:center!important}
#cenik_geoportal img.aligncenter {text-align:center}
#cenik_geoportal th+th{text-align:center}
#ukaz_obec{cursor:pointer;}
#ukaz_obec1{cursor:pointer;height: 220px}
.left{float:left;}
.geo h1,.geo h2{margin:0 !important;}
#geo_title{width:98%;  max-width:37rem;  max-width:518px;  color:black;   font-weight:bold;  background-color:#f5aa3b;  background-repeat:repeat-x;  text-shadow:1px 1px  1px #636363;  margin-left:5px;  margin-left:0.34rem;}
#geo_title_in{width:auto;  margin:0;  padding-left:12px;  padding-left:0.85714285rem;  height:2.8em;  line-height:2.8em;  background:url('http://www.gepro.cz/wp-content/uploads/2014/02/MISYS_WEB1.png') top right no-repeat;}
#cenik_geoportal  .geo .geo_subtitle{width:auto;  margin:0 !important;  color:black;  font-weight:bold;  background-color:#f5aa3b;  background-repeat:repeat-x;  text-shadow:1px 1px  1px #636363;  height:2em;  font-size:1.8em;  text-align:center;  line-height:2em;  vertical-align:middle;
/* background:mix('#db8018','#f5aa3b',50%);*/
filter:"progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr='#db8018',endcolorstr='#f5aa3b')";
/* IE6 & IE7 */
-ms-filter:"progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr='#db8018',endcolorstr='#f5aa3b')";
/* IE8 */
background-image:-moz-linear-gradient(#db8018,#f5aa3b);  background-image:-ms-linear-gradient(#db8018,#f5aa3b);  background-image:-webkit-linear-gradient(#db8018,#f5aa3b);  background-image:-o-linear-gradient(top,#db8018,#f5aa3b);  background-image:linear-gradient(top,#db8018,#f5aa3b);  background-image:-webkit-gradient(linear,0 0,0 bottom,from(#db8018),to(#f5aa3b));}
.gradient{
/* background:mix('#db8018','#f5aa3b',50%);*/
filter:"progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr='#db8018',endcolorstr='#f5aa3b')";
/* IE6 & IE7 */
-ms-filter:"progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr='#db8018',endcolorstr='#f5aa3b')";
/* IE8 */
background-image:-moz-linear-gradient(#db8018,#f5aa3b);  background-image:-ms-linear-gradient(#db8018,#f5aa3b);  background-image:-webkit-linear-gradient(#db8018,#f5aa3b);  background-image:-o-linear-gradient(top,#db8018,#f5aa3b);  background-image:linear-gradient(top,#db8018,#f5aa3b);  background-image:-webkit-gradient(linear,0 0,0 bottom,from(#db8018),to(#f5aa3b));}
/*#cenik_geoportal{margin-top:-1rem;}*/
#cenik_geoportal .geo  li{list-style-type:none;  margin-left:0em;  padding-left:1.8em;  background:url('http://www.gepro.cz/wp-content/uploads/2014/02/bullet.png') no-repeat 0% 50%;  cursor:pointer}
#cenik_geoportal .geo ul{margin-left:8px;  margin-left:0.571428rem;  padding-left:1em;  margin-bottom:12px;  margin-bottom:0.857142rem;}
#cenik_geoportal  .plus{color:#db8018;  font-size:0.9em;  padding-left:0.9em;  margin-top:0 !important;}
#cenik_geoportal .geo_price{width:auto;  font-size:2em;  text-align:center;  text-transform:uppercase;  margin:0;  margin-top:0.8em;}
#cenik_geoportal p.standard{color:#1da41d;}
#cenik_geoportal p.premium,#cenik_geoportal p.premium_month{color:#db8018;}
#cenik_geoportal .premium_month{font-size:1em;  line-height:1 !important;  margin:0;  margin-bottom:1em;}
#geo_standard:before,#geo_premium:after{display:table;  content:" ";  clear:both;}
#cenik_geoportal .descript{overflow-x:hidden;  overflow-y:auto;  -moz-overflow-y:auto;  display:none;  position:absolute;  z-index:1000;  cursor:pointer;  margin:1em;  margin-top:0.4em;  padding:0.5em;  width:30rem;  width:420px;  background-color:#EBEBEB;  border:1px solid silver;  min-height:140px;  min-height:10rem;  max-height:448px;  max-height:32rem;  box-shadow:0 6px 6px rgba(192,192,192,0.4);  box-shadow:0 0.428571rem 0.428571rem rgba(192,192,192,0.4);  -webkit-border-radius:3px;  -moz-border-radius:3px;  border-radius:3px;  -webkit-border-radius:0.2142857rem;  -moz-border-radius:0.2142857rem;  border-radius:0.2142857rem;}
.boldtxt{font-weight:bold}
.italic{font-style:italic;}
span.term_in:hover{text-decoration:underline;  color:#f5aa3b}
#cenik_geoportal .descript h2,#cenik_geoportal.descript h3{margin-top:0 !important;  margin-bottom:0.1em !important;}
#cenik_geoportal .descript h2,#anot h2{border-bottom:1px solid silver}
#cenik_geoportal .geo2{margin:0 !important;}
#cenik_geoportal .descript h2,#anot h2{font-size:1.4em}
#cenik_geoportal .descript h3,#anot h3{font-size:1.2em}
#cenik_geoportal .descript h4,#anot h4{font-size:1em;  margin:0;  color:gray;}
#cenik_geoportal .descript ul{margin:0 !important;}
#anot ul{margin:0;  margin-left:1.5em;}
#anot h4{margin:0;  margin-top:1em;}
#cenik_geoportal .descript  li,#cenik_geoportal .geo_other  li,#anot li, #cenik_geoportal #explanation  ul li{list-style-type:none;  margin-left:-0.6em;  padding-left:0em;  background:none;  font-weight:normal;}
#cenik_geoportal a, #ukaz_obec span, #ukaz_obec1 span{color:#ef841a;}
#cenik_geoportal #explanation .ul.square li, #anot ul.square li, #anot ul.square li li{list-style-type:square; margin-left: 0.6em; }
.geo_demo{overflow-y:auto;  display:none;  position:absolute;  z-index:1000;  cursor:pointer;  margin:1em;  margin-top:0.4em;  padding:0.5em;  width:25rem;  width:370px;  height:15rem;  height:210px;  background-color:#EBEBEB;  border:1px solid silver;  max-height:450px;  box-shadow:0 6px 6px rgba(192,192,192,0.4);  -webkit-border-radius:3px;  -moz-border-radius:3px;  border-radius:3px;}
.geo_demo1{ margin:1em;  margin-top:0.4em;  padding:0.5em;    height:5rem;  height:60px;  background-color:#EBEBEB;  border:1px solid silver;  max-height:450px;  box-shadow:0 6px 6px rgba(192,192,192,0.4);  -webkit-border-radius:3px;  -moz-border-radius:3px;  border-radius:3px;}
.geo_demo #obec,.geo_demo #showcity{font-size:0.857142rem;font-size:12px;margin:0;}
#cenik_geoportal .geo_demo1 #obec, #cenik_geoportal .geo_demo1 #showcity,#cenik_geoportal .geo_demo1 label{font-size:0.857142rem;font-size:12px;margin:0;margin-left:12px;}
#cenik_geoportal .geo_demo1 label {font-size:14px}
 #cenik_geoportal .geo_demo1 #showcity{padding-left: 24px;padding-right: 24px; margin-left: 6px} 
.geo_demo1 #pozn {font-size:11px; padding-left:12px }
.geo_other{text-align:center}

/* konec stylu pro letak geoportal */
}
/* Minimum width of 960 pixels. */
@media screen and (min-width:960px){
/*#cenik_geoportal{margin-top:-1rem;margin-left:2.4rem;margin-left:34px;}*/
#geo_title{max-width:518px;max-width:37rem;width:518px;width:37rem;}
body{background-color:#ffffff;}
body .site{padding:0 0.5rem;margin-top:0px;box-shadow:0 2px 6px rgba(100,100,100,0.3);}
.main-navigation ul ul li,.main-navigation ul ul li a{border-left:0;     display:block;}
.main-navigation{width:900px;}
}
/* konec media query pro min width 960 */
.site .entry-header h1.entry-title { font-size: 1.2857142rem; font-size: 18px; font-weight: bold  }
.site .post .entry-summary { padding-left:0.57142857rem; padding-left: 8px; }
.site .entry-content p.entry-meta { font-size: 0.8rem; font-size: 11px;  }
.site .entry-meta  a {  color: orange !important}
.widget-area #s { width: 65%}
#setkani-uzivatelu { width:98%; padding: 0.2rem;padding: 2.4px}
#setkani-uzivatelu label,#setkani-uzivatelu legend {font-weight:bold;}
#setkani-uzivatelu legend { font-size: 1.2em}
#setkani-uzivatelu label, #setkani-uzivatelu input {display:inline-block; width: 30rem;width: 360px; margin-top: 0.2rem ; margin-top: 2.4px }
.povinne { color:red}
.el_title {cursor:pointer}
